Home » Jailbreak » iPad 3 Jailbreak und Co: Pod2G lässt über iOS 5.1 oder iOS 6 Kompatibilität abstimmen

iPad 3 Jailbreak und Co: Pod2G lässt über iOS 5.1 oder iOS 6 Kompatibilität abstimmen

Mit den letzten Tweets vom Jailbreak Entwickler Pod2G kam wieder genug Hoffnung auf einen baldigen untethered Jailbreak Release auf, der nicht nur das neue Apple iPad sondern auch das iPhone 4S und CO verarzten soll. Die dafür benötigten Lücken, habe der eifrige Entwickler bereits zusammen. Nun gilt es zu entscheiden, ob die künftige Jailbreak-Lösung für das aktuelle iOS 5.1 oder erst für das iOS 6.0 gelauncht werden soll.

Die User haben die Qual der Wahl

Ohne großartige Debatten über Twitter und Co führen zu müssen, lässt Pod2G einfach auf seinem Blog abstimmen. Ob es sinnvoll wäre jetzt (obwohl das iOS 6 Update recht bald kommen wird?!!?) bereits den neuen Jailbreak für das aktuelle iOS 5.1 zu bringen könnt ihr also nun mit entscheiden.

Im Hinblick auf das Finden einschlägiger Jailbreak-Lösungen erweist sich Apple vermehrt als ein harter Mitstreiter. Sofern ein Jailbreak oder sogar Unlock gefunden wurde, setzt das in Cupertino ansässige Unternehmen alle Hebel in Bewegung um die Exploits wieder zu schließen. Zuletzt traf das auch den IMSI-Unlock.

5 Exploits verbrennen oder lieber doch aufheben?

Nachdem die Gemeinde bereits so lange auf den neuen untethered Jailbreak von Pod2G gewartet hat, ist es mehr als verständlich wenn die Schreie nach einem sofortigen Release immer lauter werden. Allerdings wollen die Teams ihre Lücken auch nicht einfach so verheizen. Schließlich läuft Pod2G beim Release einer iOS 5.1 Lösung Gefahr, dass Apple die Lücke schnellstmöglich wieder schließt. Das kann jedoch auch nach dem großen iOS 6.0 Update passieren. Und wer kann schon dafür garantieren, dass die Lücken überhaupt noch nach dem nächsten iOS Update noch existieren? Ohne noch mehr Fragen in den Raum zu werfen, dürfen wir uns in einem Punkt alle einig sein. Ein aktueller Jailbreak ist kurzlebiger denn je geworden.

Wie kann ich abstimmen?

Die Qual der Wahl liegt nun aber bei den Jailbreak-Jüngern. Ihr könnt ab sofort unter folgendem Link abstimmen.

–> untethered Jailbreak für iOS 5.1 oder iOS 6.0? [Umfrage Link]

Wer Lust hat, kann sich auch bei uns im Kommentar-Bereich zur Thematik äußern. Ihr habt noch 2 Tage Zeit um abzustimmen.

iPad 3 Jailbreak und Co: Pod2G lässt über iOS 5.1 oder iOS 6 Kompatibilität abstimmen
4.07 (81.43%) 14 Artikel bewerten

Keine News mehr verpassen! Unsere App für iOS und Android mit praktischer Push-Funktion.


10 Kommentare

  1. iPhone4s Besitzer

    Also ich hab für warten auf ios6 abgestimmt, weil ich mir denke: ios5.1 wird sicherlich von anderen auch noch geknackt, aber ios6 gibt es bis auf diesen ja noch keine Ansätze.

  2. Ich denke mal das Apple nicht so dumm sein wird……

  3. Und wenn Apple die Exloits bei iOS 6 schließt, dann hat man umsonst gewartet. Lieber jetzt. Die Devs werden immer ein Exploit finden. Bei jeder neuen Version sagt man, dass ein Jailbreak nicht mehr möglich sein wird, weil es zu schwer sei, aber die Devs schaffen es immer wieder.

  4. aber ganz erlich welche geoßen neuerungen werden denn in ios6 enthalten sein,das einzige was mir so einfällt ist ne bessere siri unterstüzung und apple will wie twitter, facebook inegrieren.andere wesentlichen neuerungen werden denk ich nicht drin sein oder?-mir persönlich ist es egal da ich immer noch auf 5.0.1 bin und zu 5.1 keine besonderen neuerungen gab…

  5. Der einzige Grund warum ich ios 5.1 bevorzuge ist, dass Apple geschafft hat, das Akku Problem zu lösen

  6. haut raus warte schon ganz ungeduldig :)

  7. Mein Gott: schreibt doch mal deutsch statt englisch: Veröffentlichung oder Freigabe statt „Release“ und „Launch“ O_o

  8. raus mit dem JAILBREAK! was is das denn für eine denkweise. Angst zu haben das Apple die Exploits wieder schließt. Wo ein wille ist, da ist auch ein WEG!!

  9. Ganz ehrlich ich wäre dafür den jailbreak für iOS 5.1 zu releasen, wieso? Was nützt es zu warten wenn Apple die Lücken mit iOS 6.0 wieder schließt und wir alle umsonst gewartet haben?

  10. :D pod2g hat vor 2 stunden 2 neue exploits gefunden ein userland ein auf root-ebene
    hoffentlocj helfen dieweiter das ios 5.0.1 und ios6 untether erreicht wird